{
    "title": "Simpsonovi",
    "icon": "DefaultTVShows.png",
    "seasons": [
      {
        "season": 1,
        "episodes": [
          { "title": "S01E01 - Simpsons Roasting on an Open Fire", "search": "simpsonovi s01e01" },
          { "title": "S01E02 - Bart the Genius", "search": "simpsonovi s01e02" },
          { "title": "S01E03 - Homer's Odyssey", "search": "simpsonovi s01e03" },
          { "title": "S01E04 - There's No Disgrace Like Home", "search": "simpsonovi s01e04" },
          { "title": "S01E05 - Bart the General", "search": "simpsonovi s01e05" },
          { "title": "S01E06 - Moaning Lisa", "search": "simpsonovi s01e06" },
          { "title": "S01E07 - The Call of the Simpsons", "search": "simpsonovi s01e07" },
          { "title": "S01E08 - The Telltale Head", "search": "simpsonovi s01e08" },
          { "title": "S01E09 - Life on the Fast Lane", "search": "simpsonovi s01e09" },
          { "title": "S01E10 - Homer's Night Out", "search": "simpsonovi s01e10" },
          { "title": "S01E11 - The Crepes of Wrath", "search": "simpsonovi s01e11" },
          { "title": "S01E12 - Krusty Gets Busted", "search": "simpsonovi s01e12" },
          { "title": "S01E13 - Some Enchanted Evening", "search": "simpsonovi s01e13" }
        ]
      },
      {
        "season": 2,
        "episodes": [
          { "title": "S02E01 - Bart Gets an F", "search": "simpsonovi s02e01" },
          { "title": "S02E02 - Simpson and Delilah", "search": "simpsonovi s02e02" },
          { "title": "S02E03 - Treehouse of Horror", "search": "simpsonovi s02e03" },
          { "title": "S02E04 - Two Cars in Every Garage", "search": "simpsonovi s02e04" },
          { "title": "S02E05 - Dancin' Homer", "search": "simpsonovi s02e05" },
          { "title": "S02E06 - Dead Putting Society", "search": "simpsonovi s02e06" },
          { "title": "S02E07 - Bart vs. Thanksgiving", "search": "simpsonovi s02e07" },
          { "title": "S02E08 - Bart the Daredevil", "search": "simpsonovi s02e08" },
          { "title": "S02E09 - Itchy & Scratchy & Marge", "search": "simpsonovi s02e09" },
          { "title": "S02E10 - Bart Gets Hit by a Car", "search": "simpsonovi s02e10" },
          { "title": "S02E11 - One Fish, Two Fish", "search": "simpsonovi s02e11" },
          { "title": "S02E12 - The Way We Was", "search": "simpsonovi s02e12" },
          { "title": "S02E13 - Homer vs. Lisa", "search": "simpsonovi s02e13" },
          { "title": "S02E14 - Principal Charming", "search": "simpsonovi s02e14" },
          { "title": "S02E15 - Oh Brother, Where Art Thou?", "search": "simpsonovi s02e15" },
          { "title": "S02E16 - Bart's Dog Gets an F", "search": "simpsonovi s02e16" },
          { "title": "S02E17 - Old Money", "search": "simpsonovi s02e17" },
          { "title": "S02E18 - Brush with Greatness", "search": "simpsonovi s02e18" },
          { "title": "S02E19 - Lisa's Substitute", "search": "simpsonovi s02e19" },
          { "title": "S02E20 - The War of the Simpsons", "search": "simpsonovi s02e20" },
          { "title": "S02E21 - Three Men and a Comic Book", "search": "simpsonovi s02e21" },
          { "title": "S02E22 - Blood Feud", "search": "simpsonovi s02e22" }
        ]
      },
      {
        "season": 3,
        "episodes": [
          { "title": "S03E01 - Stark Raving Dad", "search": "simpsonovi s03e01" },
          { "title": "S03E02 - Mr. Lisa Goes to Washington", "search": "simpsonovi s03e02" },
          { "title": "S03E03 - When Flanders Failed", "search": "simpsonovi s03e03" },
          { "title": "S03E04 - Bart the Murderer", "search": "simpsonovi s03e04" },
          { "title": "S03E05 - Homer Defined", "search": "simpsonovi s03e05" },
          { "title": "S03E06 - Like Father, Like Clown", "search": "simpsonovi s03e06" },
          { "title": "S03E07 - Treehouse of Horror II", "search": "simpsonovi s03e07" },
          { "title": "S03E08 - Lisa's Pony", "search": "simpsonovi s03e08" },
          { "title": "S03E09 - Saturdays of Thunder", "search": "simpsonovi s03e09" },
          { "title": "S03E10 - Flaming Moe's", "search": "simpsonovi s03e10" },
          { "title": "S03E11 - Burns Verkaufen der Kraftwerk", "search": "simpsonovi s03e11" },
          { "title": "S03E12 - I Married Marge", "search": "simpsonovi s03e12" },
          { "title": "S03E13 - Radio Bart", "search": "simpsonovi s03e13" },
          { "title": "S03E14 - Lisa the Greek", "search": "simpsonovi s03e14" },
          { "title": "S03E15 - Homer Alone", "search": "simpsonovi s03e15" },
          { "title": "S03E16 - Bart the Lover", "search": "simpsonovi s03e16" },
          { "title": "S03E17 - Homer at the Bat", "search": "simpsonovi s03e17" },
          { "title": "S03E18 - Separate Vocations", "search": "simpsonovi s03e18" },
          { "title": "S03E19 - Dog of Death", "search": "simpsonovi s03e19" },
          { "title": "S03E20 - Colonel Homer", "search": "simpsonovi s03e20" },
          { "title": "S03E21 - Black Widower", "search": "simpsonovi s03e21" },
          { "title": "S03E22 - The Otto Show", "search": "simpsonovi s03e22" },
          { "title": "S03E23 - Bart's Friend Falls in Love", "search": "simpsonovi s03e23" },
          { "title": "S03E24 - Brother, Can You Spare Two Dimes?", "search": "simpsonovi s03e24" }
        ]
      },
      {
        "season": 4,
        "episodes": [
          { "title": "S04E01 - Kamp Krusty", "search": "simpsonovi s04e01" },
          { "title": "S04E02 - A Streetcar Named Marge", "search": "simpsonovi s04e02" },
          { "title": "S04E03 - Homer the Heretic", "search": "simpsonovi s04e03" },
          { "title": "S04E04 - Lisa the Beauty Queen", "search": "simpsonovi s04e04" },
          { "title": "S04E05 - Treehouse of Horror III", "search": "simpsonovi s04e05" },
          { "title": "S04E06 - Itchy & Scratchy: The Movie", "search": "simpsonovi s04e06" },
          { "title": "S04E07 - Marge Gets a Job", "search": "simpsonovi s04e07" },
          { "title": "S04E08 - New Kid on the Block", "search": "simpsonovi s04e08" },
          { "title": "S04E09 - Mr. Plow", "search": "simpsonovi s04e09" },
          { "title": "S04E10 - Lisa's First Word", "search": "simpsonovi s04e10" },
          { "title": "S04E11 - Homer's Triple Bypass", "search": "simpsonovi s04e11" },
          { "title": "S04E12 - Marge vs. the Monorail", "search": "simpsonovi s04e12" },
          { "title": "S04E13 - Selma's Choice", "search": "simpsonovi s04e13" },
          { "title": "S04E14 - Brother from the Same Planet", "search": "simpsonovi s04e14" },
          { "title": "S04E15 - I Love Lisa", "search": "simpsonovi s04e15" },
          { "title": "S04E16 - Duffless", "search": "simpsonovi s04e16" },
          { "title": "S04E17 - Last Exit to Springfield", "search": "simpsonovi s04e17" },
          { "title": "S04E18 - So It's Come to This: A Simpsons Clip Show", "search": "simpsonovi s04e18" },
          { "title": "S04E19 - The Front", "search": "simpsonovi s04e19" },
          { "title": "S04E20 - Whacking Day", "search": "simpsonovi s04e20" },
          { "title": "S04E21 - Marge in Chains", "search": "simpsonovi s04e21" },
          { "title": "S04E22 - Krusty Gets Kancelled", "search": "simpsonovi s04e22" }
        ]
      },
      {
        "season": 5,
        "episodes": [
          { "title": "S05E01 - Homer's Barbershop Quartet", "search": "simpsonovi s05e01" },
          { "title": "S05E02 - Cape Feare", "search": "simpsonovi s05e02" },
          { "title": "S05E03 - Homer Goes to College", "search": "simpsonovi s05e03" },
          { "title": "S05E04 - Rosebud", "search": "simpsonovi s05e04" },
          { "title": "S05E05 - Treehouse of Horror IV", "search": "simpsonovi s05e05" },
          { "title": "S05E06 - Marge on the Lam", "search": "simpsonovi s05e06" },
          { "title": "S05E07 - Bart's Inner Child", "search": "simpsonovi s05e07" },
          { "title": "S05E08 - Boy-Scoutz 'n the Hood", "search": "simpsonovi s05e08" },
          { "title": "S05E09 - The Last Temptation of Homer", "search": "simpsonovi s05e09" },
          { "title": "S05E10 - $pringfield", "search": "simpsonovi s05e10" },
          { "title": "S05E11 - Homer the Vigilante", "search": "simpsonovi s05e11" },
          { "title": "S05E12 - Bart Gets Famous", "search": "simpsonovi s05e12" },
          { "title": "S05E13 - Homer and Apu", "search": "simpsonovi s05e13" },
          { "title": "S05E14 - Lisa vs. Malibu Stacy", "search": "simpsonovi s05e14" },
          { "title": "S05E15 - Deep Space Homer", "search": "simpsonovi s05e15" },
          { "title": "S05E16 - Homer Loves Flanders", "search": "simpsonovi s05e16" },
          { "title": "S05E17 - Bart Gets an Elephant", "search": "simpsonovi s05e17" },
          { "title": "S05E18 - Burns' Heir", "search": "simpsonovi s05e18" },
          { "title": "S05E19 - Sweet Seymour Skinner's Baadasssss Song", "search": "simpsonovi s05e19" },
          { "title": "S05E20 - The Boy Who Knew Too Much", "search": "simpsonovi s05e20" },
          { "title": "S05E21 - Lady Bouvier's Lover", "search": "simpsonovi s05e21" },
          { "title": "S05E22 - Secrets of a Successful Marriage", "search": "simpsonovi s05e22" }
        ]
      }
    ]
}